Go Back   Desktop & Server Management (DSM) Forum > GERMAN > enteo Release 5.x > enteo Reflect
Register FAQ Members List Calendar Search Today's Posts Mark Forums Read

Closed Thread
 
Thread Tools Search this Thread Display Modes
  #1  
Old June 8th, 2006, 10:15
Holger Lindemann
 
Posts: n/a
Default [SOLVED] NR schon installiert?

Hallo NG,

ich habe mir gerade ein NI 5.8 installiert und wollte mir NR anschauen.
Bei der Installation der neusten Version von der enteo-Webseite bekomme
ich nach dem Entpacken die Meldung, dass eine neuere Version bereits
installiert wäre
und bricht ab.

Ich habe nie irgendwas installiert, noch kann ich im NiMgr irgendwas mit
NetReflect finden
(auch nicht in AddOns konfigurieren).

Kennt jemand dieses Problem?

Was ich auch schon ausprobiert habe:
Import der NR DB und $Autoexec ausgeführt (Fehler, da neue Version)->
NI_Patch.ver geändert -> Setup startet und findet NRMaster nicht.

Das wars.

Danke!!

Holger


  #2  
Old June 8th, 2006, 10:15
Stefan Brutscher
 
Posts: n/a
Default Re: NR schon installiert?

Hi,

wenn du vorher schon den aktuellen Cumu Patch installiert hast kommt diese
Meldung. Einfach mal deine entpackte NetReflect Version anschauen und die
vorhandenen Dateien im NI Verzeichnis löschen. Danach sollte die
Installation funktionieren. Nicht vergessen, danach nochmals den Cumu Patch
anwenden.

Gruß
Stefan


"Holger Lindemann" <holger.lindemann@sepago.de> schrieb im Newsbeitrag
news:e2a5b7$ts$1@cigar.webart.de...
> Hallo NG,
>
> ich habe mir gerade ein NI 5.8 installiert und wollte mir NR anschauen.
> Bei der Installation der neusten Version von der enteo-Webseite bekomme
> ich nach dem Entpacken die Meldung, dass eine neuere Version bereits
> installiert wäre
> und bricht ab.
>
> Ich habe nie irgendwas installiert, noch kann ich im NiMgr irgendwas mit
> NetReflect finden
> (auch nicht in AddOns konfigurieren).
>
> Kennt jemand dieses Problem?
>
> Was ich auch schon ausprobiert habe:
> Import der NR DB und $Autoexec ausgeführt (Fehler, da neue Version)->
> NI_Patch.ver geändert -> Setup startet und findet NRMaster nicht.
>
> Das wars.
>
> Danke!!
>
> Holger
>



  #3  
Old June 8th, 2006, 10:15
Holger Lindemann
 
Posts: n/a
Default Re: NR schon installiert?

Hallo Stefan,

Danke für die Antwort.

Ist das so geplant vom Cumu? Oder einfach ein bug?

Gruß
Holger

"Stefan Brutscher" <sbrutsch@gmxpro.de> schrieb im Newsbeitrag
news:e3n6q6$tn6$1@cigar.webart.de...
> Hi,
>
> wenn du vorher schon den aktuellen Cumu Patch installiert hast kommt diese
> Meldung. Einfach mal deine entpackte NetReflect Version anschauen und die
> vorhandenen Dateien im NI Verzeichnis löschen. Danach sollte die
> Installation funktionieren. Nicht vergessen, danach nochmals den Cumu
> Patch anwenden.
>
> Gruß
> Stefan
>
>
> "Holger Lindemann" <holger.lindemann@sepago.de> schrieb im Newsbeitrag
> news:e2a5b7$ts$1@cigar.webart.de...
>> Hallo NG,
>>
>> ich habe mir gerade ein NI 5.8 installiert und wollte mir NR anschauen.
>> Bei der Installation der neusten Version von der enteo-Webseite bekomme
>> ich nach dem Entpacken die Meldung, dass eine neuere Version bereits
>> installiert wäre
>> und bricht ab.
>>
>> Ich habe nie irgendwas installiert, noch kann ich im NiMgr irgendwas mit
>> NetReflect finden
>> (auch nicht in AddOns konfigurieren).
>>
>> Kennt jemand dieses Problem?
>>
>> Was ich auch schon ausprobiert habe:
>> Import der NR DB und $Autoexec ausgeführt (Fehler, da neue Version)->
>> NI_Patch.ver geändert -> Setup startet und findet NRMaster nicht.
>>
>> Das wars.
>>
>> Danke!!
>>
>> Holger
>>

>
>



  #4  
Old June 8th, 2006, 10:15
Holger Lindemann
 
Posts: n/a
Default Re: NR schon installiert?

Habe ein Rollback gemacht und NR-Installation lief einwandfrei durch.

Ich liebe das Snapshotting von vm



"Holger Lindemann" <holger.lindemann@sepago.de> schrieb im Newsbeitrag
news:e41mq2$72q$1@cigar.webart.de...
> Hallo Stefan,
>
> Danke für die Antwort.
>
> Ist das so geplant vom Cumu? Oder einfach ein bug?
>
> Gruß
> Holger
>
> "Stefan Brutscher" <sbrutsch@gmxpro.de> schrieb im Newsbeitrag
> news:e3n6q6$tn6$1@cigar.webart.de...
>> Hi,
>>
>> wenn du vorher schon den aktuellen Cumu Patch installiert hast kommt
>> diese Meldung. Einfach mal deine entpackte NetReflect Version anschauen
>> und die vorhandenen Dateien im NI Verzeichnis löschen. Danach sollte die
>> Installation funktionieren. Nicht vergessen, danach nochmals den Cumu
>> Patch anwenden.
>>
>> Gruß
>> Stefan
>>
>>
>> "Holger Lindemann" <holger.lindemann@sepago.de> schrieb im Newsbeitrag
>> news:e2a5b7$ts$1@cigar.webart.de...
>>> Hallo NG,
>>>
>>> ich habe mir gerade ein NI 5.8 installiert und wollte mir NR anschauen.
>>> Bei der Installation der neusten Version von der enteo-Webseite bekomme
>>> ich nach dem Entpacken die Meldung, dass eine neuere Version bereits
>>> installiert wäre
>>> und bricht ab.
>>>
>>> Ich habe nie irgendwas installiert, noch kann ich im NiMgr irgendwas mit
>>> NetReflect finden
>>> (auch nicht in AddOns konfigurieren).
>>>
>>> Kennt jemand dieses Problem?
>>>
>>> Was ich auch schon ausprobiert habe:
>>> Import der NR DB und $Autoexec ausgeführt (Fehler, da neue Version)->
>>> NI_Patch.ver geändert -> Setup startet und findet NRMaster nicht.
>>>
>>> Das wars.
>>>
>>> Danke!!
>>>
>>> Holger
>>>

>>
>>

>
>



  #5  
Old June 8th, 2006, 10:15
Stefan Brutscher
 
Posts: n/a
Default Re: NR schon installiert?

Nicht geplant, einfach nicht bedacht. ;-)


"Holger Lindemann" <holger.lindemann@sepago.de> schrieb im Newsbeitrag
news:e41mq2$72q$1@cigar.webart.de...
> Hallo Stefan,
>
> Danke für die Antwort.
>
> Ist das so geplant vom Cumu? Oder einfach ein bug?
>
> Gruß
> Holger
>
> "Stefan Brutscher" <sbrutsch@gmxpro.de> schrieb im Newsbeitrag
> news:e3n6q6$tn6$1@cigar.webart.de...
>> Hi,
>>
>> wenn du vorher schon den aktuellen Cumu Patch installiert hast kommt
>> diese Meldung. Einfach mal deine entpackte NetReflect Version anschauen
>> und die vorhandenen Dateien im NI Verzeichnis löschen. Danach sollte die
>> Installation funktionieren. Nicht vergessen, danach nochmals den Cumu
>> Patch anwenden.
>>
>> Gruß
>> Stefan
>>
>>
>> "Holger Lindemann" <holger.lindemann@sepago.de> schrieb im Newsbeitrag
>> news:e2a5b7$ts$1@cigar.webart.de...
>>> Hallo NG,
>>>
>>> ich habe mir gerade ein NI 5.8 installiert und wollte mir NR anschauen.
>>> Bei der Installation der neusten Version von der enteo-Webseite bekomme
>>> ich nach dem Entpacken die Meldung, dass eine neuere Version bereits
>>> installiert wäre
>>> und bricht ab.
>>>
>>> Ich habe nie irgendwas installiert, noch kann ich im NiMgr irgendwas mit
>>> NetReflect finden
>>> (auch nicht in AddOns konfigurieren).
>>>
>>> Kennt jemand dieses Problem?
>>>
>>> Was ich auch schon ausprobiert habe:
>>> Import der NR DB und $Autoexec ausgeführt (Fehler, da neue Version)->
>>> NI_Patch.ver geändert -> Setup startet und findet NRMaster nicht.
>>>
>>> Das wars.
>>>
>>> Danke!!
>>>
>>> Holger
>>>

>>
>>

>
>



Closed Thread


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump

   

All times are GMT +1. The time now is 04:13.

Powered by vBulletin Version 3.6.7
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.